Looking to hire Laravel developers? Try LaraJobs

laravel-app-settings maintained by qcod

Description
A package with UI to store and manage all the settings for your application
Last update
2019/09/05 13:40 (1.2.0)
License
Downloads
1 510
1.2.0

Last update
2019/09/05 13:40
License
Require
  • php ^7.2
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • qcod/laravel-settings ~1.0
dev-master

Last update
2019/09/05 13:40
License
Require
  • qcod/laravel-settings ~1.0
  • php ^7.2
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
1.1.0

Last update
2019/08/14 09:51
License
Require
  • php >=5.6.0
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • qcod/laravel-settings ~1.0
1.0.5

Last update
2019/02/27 14:58
License
Require
  • php >=5.6.0
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • qcod/laravel-settings ~1.0
1.0.4

Last update
2019/02/12 06:24
License
Require
  • php >=5.6.0
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0
  • qcod/laravel-settings ~1.0
1.0.3

Last update
2019/02/11 01:21
License
Require
  • php >=5.6.0
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0
  • qcod/laravel-settings ~1.0
1.0.2

Last update
2018/10/10 04:54
License
Require
  • php >=5.6.0
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0
  • qcod/laravel-settings ~1.0
1.0.1

Last update
2018/10/07 04:21
License
Require
  • php >=5.6.0
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0
1.0.0

Last update
2018/10/04 17:06
License
Require
  • php >=5.6.0
  • laravel/framework ~5.4.0|~5.5.0|~5.6.0|~5.7.0

Comments
comments powered by Disqus